Bug 195589

Summary: Web Inspector: DOM: lazily create the agent
Product: WebKit Reporter: Devin Rousso <drousso>
Component: Web InspectorAssignee: Devin Rousso <drousso>
Status: RESOLVED FIXED    
Severity: Normal CC: commit-queue, drousso, ews, inspector-bugzilla-changes, joepeck, timothy, webkit-bug-importer
Priority: P2 Keywords: InRadar
Version: WebKit Nightly Build   
Hardware: All   
OS: All   
Bug Depends on:    
Bug Blocks: 195592    
Attachments:
Description Flags
Patch
none
Patch
none
Patch
none
Patch none

Description Devin Rousso 2019-03-11 17:51:53 PDT
.
Comment 1 Radar WebKit Bug Importer 2019-03-11 17:54:16 PDT
<rdar://problem/48791742>
Comment 2 Devin Rousso 2019-03-17 18:21:44 PDT
Created attachment 364992 [details]
Patch
Comment 3 WebKit Commit Bot 2019-03-20 10:15:38 PDT Comment hidden (obsolete)
Comment 4 Devin Rousso 2019-03-20 10:59:18 PDT
Created attachment 365360 [details]
Patch
Comment 5 Devin Rousso 2019-03-20 12:05:58 PDT
Created attachment 365380 [details]
Patch
Comment 6 Devin Rousso 2019-03-20 16:20:15 PDT
Created attachment 365428 [details]
Patch
Comment 7 WebKit Commit Bot 2019-03-20 20:10:33 PDT
Comment on attachment 365428 [details]
Patch

Clearing flags on attachment: 365428

Committed r243273: <https://trac.webkit.org/changeset/243273>
Comment 8 WebKit Commit Bot 2019-03-20 20:10:35 PDT
All reviewed patches have been landed.  Closing bug.